.see-more {
	text-align: center;
	text-transform: uppercase;
	margin-top: 10px;
	font-size: 14px;
	font-weight: 600;
}
.see-more a { text-decoration:underline; }
.newsmain p {
	margin-bottom: 10px !important;
	font-style: italic;
	font-family: Lora,Georgia,serif;
	font-size: 1em;
}

.newsmain #rightside { display:inline-block; } 
.newsmain  h5 {
	
font-family: 'Montserrat', Arial, sans-serif;
    color: #0a2240;
    font-weight: 400;
    font-size: 1em;
    text-transform: uppercase;
    padding-bottom: 10px;
    padding-top: 5px;
    letter-spacing: -.02em;
    font-weight: bold;	
}

 .nextpre ul li:nth-child(2) {
	width: 70px; 
	text-align: center;
}
.nextpre ul li {
	display:inline-block;
	
}



.stories {
	margin: 20px 0 12px;
	padding: 0px;
	border: 10px solid #e8e9e8;
	border-radius: 6px;
	position: relative;
}
.stories > img {
	left: 18px;
	position: absolute;
	top: -121px;
}
.stories-title {
	background: #104970;
	color: #fff;
	font-size: 15px;
	font-weight: 700;
	margin: 0 0 4px;
	padding: 5px;
}
.stories-title > img {
	margin-right: 37px;
}
.stories ul {
	counter-reset: foo;
	display: table;
	padding-left: 8px;
	padding-right: 8px;
}
.stories li {
	border-bottom: 1px dotted #888;
	display: inherit;
	padding-bottom: 15px;
	padding-top: 15px;
	width: 100%;
	font-size: .9em;
}
.stories li::before {
	content: counter(foo, disc) " ";
	display: table-cell;
	padding-right: 7px;
	text-align: right;
	width: 13px;
}
.stories-txt > a {
	color: #666;
	text-decoration: none;
}